body { margin: 0 ;
	background-color: #D9E9D9;
	font-family: verdana, arial, sans-serif;
	font-size: 9pt;
	text-align: center }
#page { width: 844px;
	margin: 0 auto 0 auto;
	position: relative;
	text-align: left }
#header { background: url(images/topback.png) 0 0 no-repeat;
	width: auto;
	height: 236px;
	position: relative }
#content { background: url(images/middleback.png);
	width: auto;
	height: auto }
#footer { background: url(images/bottomback.png) 0 0 no-repeat;
	width: auto;
	height: 114px;
	position: relative }
#sidebar { position: absolute;
	top: 180px;
	left: 55px;
	width: 160px;
	font-size: 8pt }
#summary { position: relative;
	top: -70px;
	color: #435C45;
	text-align: center;
	left: 240px;
	width: 560px;
	font-size: 11pt }
.textbody { background-color: #FFFFFF;
	position: relative;
	left: 260px;
	width: 490px;
	top: -80px;
	padding: 5px 20px 20px 20px;
	border: 1px solid #76A279;
	margin-top: 40px }
.textbody img { padding-top: 10px }
.line { border-bottom: 1px solid #76A279 }
.line2 { border-bottom: 2px solid black }
a { text-decoration: none }
a:link { color: #006633 }
a:visited { color: #2C8558 }
a:hover { text-decoration: underline;
	color: black }
.center { text-align: center }

#about { color: #244628;
	text-align: center;
	font-size: 11pt;
	padding: 10px 0 20px 0 }
#quotes { padding: 30px 5px 0 5px;
	text-align: center }
#dedication { text-align: center;
	left: 260px;
	width: 490px;
	padding-top: 20px;
	font-family: Times, serif;
	font-style: italic;
	color: #244628;
	position: relative;
	font-size: 12pt }
.button { border-top: 1px solid #5E7D60;
	padding: 3px 0 3px 5px }
#bloglink { border-top: 1px solid #5E7D60;
	padding: 10px 0 0 5px;
	font-size: 12pt;
	text-align: center;
	font-family: Times, serif;
	font-style: italic }
#bloglink a { color: #660000 }
#bloglink a:hover { color: #244628;
	text-decoration: underline }
